AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AgentLogoff Event

An AgentCallbackLogoffEvent is triggered when an agent that previously logged in using AgentLogin is logged of.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentLogoffEventHandler AgentLogoff

    Public Event AgentLogoff As AgentLogoffEventHandler

    public:
     event AgentLogoffEventHandler^ AgentLogoff {
    	void add (AgentLogoffEventHandler^ value);
    	void remove (AgentLogoffEventHandler^ value);
    }

    member AgentLogoff : IEvent<AgentLogoffEventHandler,
        AgentLogoffEvent>

#### Value

Type: AsterNET.Manager
AgentLogoffEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace